How to install libfuse2 on Debian 9 (Stretch)